<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css"
      integrity="sha512-MV7K8+y+gLIBoVD59lQIYicR65iaqukzvf/nwasF0nqhPay5w/9lJmVM2hMDcnK1OnMGCdVK+iQrJ7lzPJQd1w=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <!-- CSS only -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="css/styles_formulaire_stagiaire.css" />
    <title>Formulaire</title>
  </head>
  <body>
    <!-- NAV BAR -->
    <div>
      <nav class="navbar navbar-expand-lg">
        <div class="container-fluid">
          <img src="img/Logo_afpar.PNG" alt="Logo Afpar" />
          <button
            class="navbar-toggler"
            type="button"
            data-bs-toggle="collapse"
            data-bs-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
              <li class="nav-item px-2">
                <a class="nav-link" href="index_accueil_stagiaire.html"
                  >Accueil</a
                >
              </li>
              <li class="nav-item px-2 mx-2">
                <a
                  class="nav-link"
                  href="index_reglement_interieur_stagiaire.html"
                  >Reglement intérieur</a
                >
              </li>
              <li class="nav-item px-2 mx-2">
                <a class="nav-link" href="#">Formulaire</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
    </div>
    <!-- FORMULAIRE -->
    <div class="container my-3 mx-auto py-3" id="Form">
      <div class="row col-lg-12 my-5 justify-content-center">
        <div class="col-lg-6 text-center p-2 my-2" id="titreform">
          <h3 class="">Formulaire d'obeservation</h3>
          <p>(Ce formulaire sera envoyé aux responsables de l'hebergement)</p>
        </div>
        <div class="form-group row justify-content-center">
          <div class="form-group row justify-content-center col-lg-7 col-xs-12">
            <div class="col-lg-6 col-xs-12">
              <label class="my-1" for="ex1">Votre Nom</label>
              <input
                class="form-control"
                id="ex1"
                type="text"
                placeholder="Nom"
              />
            </div>
            <div class="col-lg-6 col-xs-12">
              <label class="my-1" for="ex2">Votre Prénom</label>
              <input
                class="form-control"
                id="ex2"
                type="text"
                placeholder="Prénom"
              />
            </div>
          </div>
          <div class="col-lg-7 mt-3">
            <label>Catégorie d'observation :</label><br />
            <label class="radio-inline"
              ><input class="m-2" type="radio" name="optradio" /><i
                class="fa-solid fa-person-digging"
              ></i>
              Travaux</label
            >
            <label class="radio-inline"
              ><input class="m-2" type="radio" name="optradio" /><i
                class="fa-solid fa-calendar-xmark"
              ></i>
              Absences</label
            >
            <label class="radio-inline"
              ><input class="m-2" type="radio" name="optradio" /><i
                class="fa-solid fa-triangle-exclamation"
              ></i>
              Plaintes</label
            >
            <label class="radio-inline"
              ><input class="m-2" type="radio" name="optradio" /><i
                class="fa-solid fa-hand"
              ></i>
              Autres</label
            >
          </div>
          <div class="col-lg-7 col-xs-12 my-2">
            <label class="my-1" for="ex3">Numéro de chambre</label>
            <input
              class="form-control"
              id="ex3"
              type="text"
              placeholder="Numéro de chambre"
            />
          </div>

          <div class="form-group col-lg-7 col-xs-12">
            <label class="my-1">Votre message :</label>
            <textarea
              class="form-control"
              rows="4"
              placeholder="Votre Message"
            ></textarea>
            <button type="button" class="btn btn-success my-3">Envoyer</button>
          </div>
        </div>
      </div>
    </div>
    <!-- script JS bootstrap -->
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
